/*-----------------Superfish Menu------------------*/
/*.sf-arrows .sf-with-ul{
  padding-right: 5px;
}
.sf-arrows .sf-with-ul:after{
  content: '';
  position: absolute;
  top: 50%;
  right: 0;
  margin-top: -2px;
  height: 0;
  width: 0;
  border: 5px solid transparent;
  border-top-color: #222222;
}
.sf-arrows ul .sf-with-ul:after{
  margin-top: -5px;
  margin-right: -3px;
  border-color: transparent;
  border-left-color: #888;
}
.sf-arrows ul li > .sf-with-ul:focus:after,
.sf-arrows ul li:hover > .sf-with-ul:after,
.sf-arrows ul .sfHover > .sf-with-ul:after{
  border-left-color: #333;
}*/
.toggle-nav, a.closebtn{
  display: none;
}
.main-navigation ul ul li{
  padding: 10px;
}
/*-------------- media section ---------------*/
@media screen and (max-width: 1399px) and (min-width: 1200px){
  #slider-banner h1 {
    line-height: 70px;
    font-size: 68px;
  }
  #slider-banner p{
    font-size: 18px;
  }
  .count-content .counter-num{
    font-size: 70px;
  }
  .count-content p{
    font-size: 16px;
  }
  .process-card h5{
    font-size: 20px;
  }
  #about .main-heading{
    font-size: 50px;
  }
   #about .small-heading{
    font-size: 50px;
  }
  .main-heading{
     font-size: 50px;
  }
  .small-heading{
     font-size: 50px;
  }
  .service-title h3{
    font-size: 30px;
  }
  .pill{
    padding: 6px 18px;
  }
  .blog-img .blog-content h5{
    font-size: 32px;
  }
  .counter-number{
    font-size: 5rem;
  }
  .idea-title{
    font-size: 42px;
  }
   h3.blog-card-title a{
    font-size: 28px;
    margin-right: 10%;
   }
   .article-content p{
    font-size: 18px;
   }
   .pill .icon {
    font-size: 18px;
  }
  .support-text h2 {
    font-size: 50px;
    line-height: 60px;
  } 
  .hero-text-content h1{
    font-size: 68px;
    line-height: 70px;
  }
  #slider-banner .vaastu-badge span{
    font-size: 13px;
  }
   .testimonials-info .para-content p{
    font-size: 18px;
    line-height: 22px;
    }
}
@media screen and (max-width:575px) {  
  section{
    padding: 20px 0;
  }
  blockquote{
    width: 100%;
  }
  /* .sticky  {
    position: unset !important;
  } */
  
  .logo a  {
    font-size: 23px;
 }
  .post-navigation .nav-previous,.post-navigation .nav-next  {
    width: 100%;
  }  
}
@media screen and (max-width:767px){
  .testimonials-info .para-content p{
    font-size: 16px;
    line-height: 20px;
    } 
  #slider-banner{
    margin-top: 0px;
  }
  #slider-banner .vaastu-badge {
    padding: 8px 14px;
    font-size: 10px;
}
#slider-banner .slider-box {
    padding-right: 0%;
    text-align: center;
}
  .header-top-container, .header-top-container {
    max-width: 100%;
    margin: 0 auto;
    display: block;
    padding: 0 5%;
    align-content: center;
    text-align: center;
  }
  .header-top-content div {
    padding: 0px 0px;
  }
  .header-top-content:last-child div{
    border-left: none;
  }
  #header .header-top-content {
    display: block;
  }
  body.home.page-template.page-template-page-template.page-template-home-page .header-wrap {
    margin-bottom: 0rem;
    z-index: 99;
    position: relative;
    background-color: transparent;
  }
  html body,html{
    overflow-x: hidden;
  }
  #wpadminbar {
    position: fixed;
  }
  section#slider-banner .carousel-caption {
    transform: translateY(0%);
    left: 0%;
    right: 0%;
    bottom: 0rem;    
    text-align: center;
    position: relative;
  }
  #slider-banner .inner_carousel {
    margin-top: 0%;
  }
  .main-heading {
    font-size: 30px;
    line-height: 30px;
 }
  .small-heading{
   font-size: 30px;
   line-height: 30px;
   margin-bottom: 20px;
  }
  .bullet-tittle {
    font-size: 16px;
    margin-top: 20px;
  }
  #upcoming_event .event_box{
    border-top: 1px solid #ddd;;
  }
  .vastu-card {
      padding: 20px 20px;
  }
 .blog-img .blog-content h5{
  font-size: 20px;
 }
 .vastu-card{
  padding: 30px 26px;
 }
 .vastu-card ul li{
  font-size: 15px;
 }
 .book-btn{
  padding: 12px 20px;
 }
  .logo img {
    width: 80%;
    margin-top: 0px;
  }
  .log-reg ul{
    justify-content: center;
    display: flex;
  }
  .log-reg ul li{
    float:none;
    margin-right: 0px;
  }
  #header .logo{
    padding: 0px;
    margin: 0px;
  }
  .btn-primary {
    padding: 6px 10px;
    font-size: 14px;
    margin-bottom: 20px;
  }
  .main-header-box {
    padding: 0px;
    padding: 0px;
  }
  .main-sec-title img {
    width: 160px;
  }
  .main-sec-title .content h2 {
    font-size: 28px;
    width: 95%;
  }
  #slider-banner .slider-banner-image img {
    width: 100% !important;
    height: 800px;
  }
  #slider-banner h1 {
    font-size: 40px;
    line-height: 40px;
    padding-right: 0px;
  }
  #slider-banner p {
    font-size: 16px;
    line-height: 25px;
  }
  
  .pill-group{
    margin-bottom: 20px;
  }
  .about-box .km-detail .km-box {
    margin: 20px;
    float: inherit;
  }
  #about .abt-para {
    text-align: center;
    font-size: 14px;
  }
  #about .designation {
    text-align: center;
  }
  .testimonials-info{
    text-align: center;
  }
  .ueb-title {
    width: 100%;
    padding-right: 0%;
    text-align: center;
  }
  .ueb-content {
    width: 100%;
    text-align: left;
    margin-bottom: 20px;
    position: relative;
  }
  .right-card {
    margin-top: 0%;
    padding: 0px 0px 10px 10px;
  }
  .vastu-label{
    font-size: 16px;
  }
  .cta-section{
    padding: 20px 0px;
  }
  
  .owl-carousel .owl-item .quote img {
    width: 26px !important;
    margin: 10px auto;
  }
  
  #about .main-heading{
    font-size: 28px;
    line-height: 30px;
  }
  #about .small-heading{
    font-size: 30px;
    line-height: 30px;
  }
  #upcoming_event .container{
    text-align: center;
  }
  #upcoming_event .list-group-item{
    text-align: left;
  }
  .event_box,.count-num{
    text-align: left;
  }
  .service-title h3{
    font-size: 16px;
    text-align: left;
    margin-bottom: 20px;
  }
  .ueb-btn{
    position: relative;
    text-align: left;
  }
  #footer .copyright p{
    text-align: center;
    margin-bottom: 10px !important;
  }
  .socil-icon {
    display: block;
    margin: 0 auto;
  }
  h5.service-title a{
    font-size: 20px;
  }
  .subtitle{
    padding: 0px;
    font-size: 14px;
  }
  p.serv-inn-txt{
    font-size: 14px;
  }
  .main-text{
    font-size: 14px;
    line-height: 20px;
  }
  img.video-icon {
    border-radius: 50%;
    width: 40px;
  }
 
  .testimonials-info .para-content p{
    font-size: 14px;
    line-height: 20px;
  }
  .shortcode {
    padding: 10px;
  }
  #contact-section input[type="submit"] {
    width: 100%;
  }
  #contact-section .about-right-image img {
    height: 590px;
  }
  .service-btn{
    margin-bottom: 20px;
  }
  button.owl-prev{
    left: 0;
  }
  button.owl-next{
    right:0;
  }
  .car-box .image {
    padding: 30px 20px 30px;
    width: 80px;
    height: 80px;
  }
  .service-box-full .price {
    padding: 6px 8px 6px 20px;
    font-size: 16px;
  }
  .patner {
    padding: 11px 45px;
  }
  #slider-banner .owl-nav {
    display: block;
    width: 80%;
    top:88%;
  }
  #slider-banner .owl-dots{
    top:88%;
  }
  .owl-nav {
    display: none;
  }
  .blog-item.side-layout {
    width: calc(100% - 0px);
  }
  .blog-item.top-layout {
    width: calc(100% - 0px);
  }
  .side-layout .blog-inner {
    flex-direction: unset !important;
    flex-wrap: wrap !important;
  }
  .widget_nav_menu {
    float: initial;
    width: 100%;
  }
  #nav_menu-3 .widget-title {
    margin-left: 0px;
  }
  .widget_nav_menu .menu-department-container {
    margin-left: 0px;
  }
  .hero-text-content h1{
    font-size: 40px;
    margin-bottom: 20px;
  }
  .hero-about-section{
    padding: 30px 20px 0px;
    text-align: center;
  }
  .support-text h2{
    font-size: 40px;
    line-height: 40px;
  }
  .sense-card .card-title{
    text-align: center;
    font-size: 20px;
  }
  .support-text .quote-author{
    font-size: 20px;
  }
  .consultant{
    text-align: center;
  }
  .consultant-text p{
    margin-bottom: 16px;
  }
  .watermark-text{
    font-size: 2rem;
  }
  .count-content{
    padding: 0px;
    margin: 0px;
    text-align: center;
  }
  .bullet {
    width: 18px;
  }
  .bullet-tittle {
    font-size: 14px;
    margin-top: 15px;
  }
  .main-title{
    text-align: center;
  }
  .d-flex.justify-content-between.align-items-center.flex-wrap.mb-5{
    text-align: center;
    justify-content: center !important;
    margin-bottom: 10px !important;
  }
  .experience-list {
    margin-right: 0px;
  }

  .experience-list li{
    font-size: 15px;
  }
  .order-1 img{
    margin-bottom: 20px;
  }
  #testimonial .owl-nav {
    top: auto;
    right: auto;
    color: #fff;
    display: flex;
    margin-right: auto;
    left: auto;
    text-align: center;
    margin: 20px auto 0px;
    align-items: center;
    justify-content: center;
    width: 100%;
  }
  #testimonial .owl-prev{
    margin-right: 3%;
  }
  .straight {
    display: block;
    text-align: center;
  }
  .straight img{
    width: 6px;
  }
  .d-flex.main-head-sec{
    text-align: center;
    display: block;
  }
  .mobile{
    display: block;
  }
  .desktop{
    display:none;
  }
  .d-flex.desktop{
    display: none !important;
  }
  #latest_news .small-heading{
    text-align: center;
  }
  #latest_news .mobile .step-badge{
    margin-bottom: 20px;
  }
   .detail-map .vaastu-card{
    width: 100%;
   }
   #video .main-grid{
  display: block !important;
  }

  #video .main-grid .image{
    margin-bottom: 10px;
  }
  #video .main-grid .image img {
    height: 300px;
    width: 100% !important;
    object-fit: cover;
  }
   .main-header-box{
    padding: 0px;
   }
   .right-card {
    display: flex;
    flex-direction: column;
   }
   .right-card .vastu-card{
      order: 2;
   }
   .right-card .fact-label{
    order: 1;
   }
   .sticky.stickynavbar{
    height: 60px;
   }
   .swiming{
    font-size: 20px;
    text-align: center;
    margin-top: 0px;
    line-height: 25px;
    margin-bottom: 20px;
   }
   .challenges .right-card {
    margin-top: 0%;
  }
  .d-flex.justify-content-between.align-items-center.mb-5 {
    display: block !important;
    text-align: center;
  }
  .section-title {
    color: #a56a6a;
    font-size: 32px;
    font-weight: 500;
    margin-bottom: 20px;
  }
   .vaastu-idea-box {
    text-align: center;
  }
  .blog-main-title{
    font-size: 40px;
  }
  .blog-sub-title{
    font-size: 30px;
  }
  .main_title h1{
    font-size: 30px;
  }
  .contact-color-bg{
    padding: 10px;
    border-radius: 0px;
    text-align: center;
  }
  .contact-color-bg h3{
    font-size: 26px;
  }
  .contac_form label{
    text-align: left;
  }
  .contact-section{
    text-align: center;
  }
  .process-card p{
    -webkit-line-clamp: 5;
    height: 100px;
  }
  .hero-text-content p{
    font-size: 16px;
  }
  .count-content p{
    font-size: 16px;
  }
  .vision-card{
    padding: 20px 15px;
  }
  .blog-cta-section{
    text-align: center;
  }
  .blog-cta-section .small-heading{
    color:#fff;
  }
  .blog-cta-section p{
    color: #fff;
  }
  .count-content .counter-num{
    font-size: 70px;
  }
  .pill .icon{
    font-size: 15px;
  }
  .single-content{
   margin-right: 0%;
  }
  .badge-tag{
    padding: 6px 10px;
  }
  .event-desc{
    font-size: 16px;
    margin-top: 10px;
  }
  .quote-text{
    font-size: 40px;
    padding: 0px;
  }
  .vaastu-blog-hero{
    padding: 50px 20px;;
  }
  .hero-title{
    font-size: 36px;
  }
  .idea-title {
        font-size: 28px;
    }
    .vaastu-idea-box {
    padding: 20px 20px;
  }
  .blog-card-title a{
   
    font-size: 24px;
  }
  h3.blog-card-title{
    margin-right: 20px;
  }
  .contact-icon{
    margin-right: 5px;
    width: 25px;
    height: 25px;
  }
  .contact-icon i{
    font-size: 12px;
  }
  .contact-text{
    font-size: 14px;
  }
  .footer-links a{
    font-size: 14px;
  }
  .footer-heading{
    font-size: 16px;
  }
  .idea-text{
    font-size: 16px;
  }
   .article-content p{
    font-size: 16px;
   }
   .article-content h3{
    font-size: 20px;
   }
   .blog-cta-section {
    background-color: #4f5f2f;
    padding: 20px 0;
  } 
  .contact-section .subtitle{
 font-size: 16px;
 line-height: 20px;
}
}

@media screen and (min-width: 576px) and (max-width:767px){
  
  .main-navigation li,
  #masthead.scrolled .main-navigation li{
    display: block;
    line-height: 1.5 !important;
  }
  .sf-arrows .sf-with-ul{
    padding-right: 0;
  }
  .menu > ul > li > a{
    padding: 10px 0;
  }
  .main-navigation ul ul{
    position: static;
    width: 100%;
    box-shadow: none;
  }
  .innermenubox {
    position: static;
  }
  .contact-box .wpcf7 input[type="text"],
  .contact-box .wpcf7 input[type="email"],
  .contact-box .wpcf7 textarea{
    width: 100% !important;
  }
  .post-navigation .nav-previous {
    width: 100%;
  }
  .post-navigation .nav-next {
    width: 100%;
  }
  
}
@media screen and (min-width: 768px) and (max-width:991px){
  .testimonials-info .para-content p{
  font-size: 17px;
  line-height: 20px;
  }
  .blog-img .blog-content h5{
    margin-right: 32%;
  }
  .blog-img img{
    border-radius: 20px ;
  }
  .owl-carousel.owl-drag .owl-item{
    border-radius: 20px;
  }
  #slider-banner h1{
    font-size: 45px;
    line-height: 50px;
  }
  #slider-banner p {
        font-size: 16px;
    }
    #about .main-heading{
      font-size: 40px;
    }
    #about .small-heading{
      font-size: 40px;
    }
  #slider-banner .slide-right {
    padding-left: 0%;
}
  .article-content p{
    font-size: 16px;
   }
  .sticky.stickynavbar{
    height: 60px;
  }
  .logo img{
    width: 200px;
  }
  #slider-banner .vaastu-badge{
    font-size: 12px;
  }
  #slider-banner{
    margin-top: 6%;
  }
  .about-box .km-detail .km-box{
    padding: 6px 6%;
  }
  .video-btn-box{
    position: absolute;
  }
  .video-title-box{
    height: 200px;
    width: 60%;
  }
 
  .owl-nav {
    display: none;
  }
  #slider-banner .owl-nav{
    display: block;
  }
  .count-content .counter-num{
    font-size: 50px;
  }
  .count-content{
    padding: 0px;
     margin: 0px;
  }
  .vector {
    display: block;
    left: 0;
    margin-left: 28%;
  }
 .vector img{
  width: 100px;
  height: 200px;
 }
 .right-card {
        margin-top: -20%;
  }
  .sense-card .card-title{
    text-align: center;
    font-size: 20px;
  }
  .watermark-text{
      font-size: 5rem;
    }
    .consultant-text p{
      font-size: 16px;
    }
  .row.mt-lg-5 {
    position: relative;
  }
  .text-end.desktop {
    position: absolute;
    top: 0;
    right: 0px;
  }
  .challenges .right-card {
    margin-top: -116%;
  }
  .challenges .vastu-card{
    padding: 35px 20px;
  }
  .challenges .vector img {
    position: absolute;
    top: 0;
    left: 0;
    margin-left: 42%;
    transform: rotate(180deg);
    margin-top: 30%;
  }
  .swiming {
    font-size: 20px;
    font-weight: 500;
    line-height: 30px;
    font-family: var(--font-area);
    margin-top: 50%;
  }
 .main_title h1{
  font-size: 30px;
 }
 .contact-box .wpcf7 input[type="text"], .contact-box .wpcf7 input[type="email"]{
  margin-bottom: 0px;
 }
 .cta-image{
  height: 100%;
 }
 .count-content p{
  font-size: 16px;
 }
 .support-text .quote-author{
    font-size: 28px;
  }
  .sense-card{
    padding: 10px 6px;
  }
  .pill .icon{
    font-size: 18px;
  }
  .single-content{
    margin-right: 0%;
  }
}

@media screen and (min-width: 992px) and (max-width:1199px){

  #slider-banner h1 {
    font-size: 55px;
    line-height: 55px;
  }
  #slider-banner p{
    font-size: 20px;
  }
  .blog-img .blog-content h5{
    font-size: 28px;
  }
  .watermark-text {
    font-size: 6.5rem;
    bottom: 0px;
  }
}
@media screen and (min-width: 768px) and (max-width:1199px) {
  #slider-banner .vaastu-badge span{
    font-size: 13px;
  }
  .hero-text-content p{
    font-size: 16px;
  }
  .hero-about-section{
    padding: 30px 30px 0px 30px;
  }
  .main-navigation ul{
    padding-left: 0px;
  }
  .service-data{
    padding: 20px 20px;
  }
 
  .ueb-content{
    position: relative;
  }
  .ueb-btn {
    position: relative;
  }
  .main-heading {
    font-size: 40px;
    line-height: 40px;
  }
  .small-heading{
    font-size: 40px;
    line-height: 40px;
    margin-bottom: 10px;
  }
 .service-title h3 {
    font-size: 24px;
    margin-bottom: 20px;
  }
  .hero-text-content h1{
    font-size: 55px;
  }
  .support-text h2 {
    font-size: 55px;
    line-height: 100%;
}
.sense-card .card-icon img {
    width: 30px;
    margin: 20px;
}
   .idea-title{
    font-size: 36px;
  }
  h3.blog-card-title{
    margin-right: 0px;
  }
  .blog-card-title a {
    font-size: 24px;
    line-height: 24px;
    margin-right: 0px;
  }
}
@media screen and (min-width:1200px) and (max-width: 1299px) {
    .main-navigation ul{
      padding-left: 0;
    }
     .watermark-text{
      font-size: 8rem;
     }
     .blog-img .blog-content h5{
      font-size: 30px;
     }
}
@media screen and (max-width: 1024px){
  nav#site-navigation {
    display: inline-block;
    align-items: anchor-center;
  }
  nav#site-navigation .btn-info {
    margin-left: 10px;
    width: 65%;
  }
  .sticky.stickynavbar {
    background-color: #f0d4d4 !important;
    z-index: 99;
    padding-top: 0 !important;
    box-shadow: 0 0 8px grey;
  }
  .btn-info{
    margin-top: 20px;
    margin-left: 20%;
  }
  .row.bg-media{
    background-color: transparent;
  }
  .main-navigation ul ul{
    background-color: transparent;
  }
  ul#menu-primary-menu {
    padding: 0;
}
  .main-navigation ul ul li, .menubar.scrolled .main-navigation ul ul li{
    border-bottom: none;
  }
  .site-description{
    font-size: 12px !important;
  }
  .toggle-nav {
    display: block;
    position: relative;
    right: 15px;
    height: 30px;
    width: 30px;
    cursor: pointer;
    margin: 0 auto;
    z-index: 999999;
    right: 0;
    text-align: right;
    right: 0;
    margin-right: 0;
    margin-top: 3px;
  }
  .toggle-nav i {
    font-size: 28px;
    color: #fff;
    background-color: var(--color-primary);
    padding: 5px;
    border-radius: 4px;
  }
  .sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 9999999;
    top: 0;
    right: 0;
    background-color: var(--color-primary);
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
  }
  .sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    color: #818181;
    display: block;
    transition: 0.3s;
  }
  .sidenav a:hover {
    color: #f1f1f1;
  }
  .sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
    display: block;
    color: #ffffff;
  }
  .sidenav #site-navigation {
    width: 100%;
  }
  .toggle-nav span {
    cursor:pointer;
    text-align: right;
  }

  .innermenubox {
    position: static;
  }

  .main-navigation .menu{
    float: none;
    text-align: center;
  }
  .main-navigation ul ul li,
  #masthead.scrolled .main-navigation ul ul li{
    display: block;
  }
  .main-navigation .menu > ul > li.highlight{
    background: transparent !important;
  }
  .menu > ul > li:hover:before,
  .menu > ul > li.current_page_item:before,
  .menu > ul > li.current-menu-item:before{
    display: none;
  }
  .sf-arrows .sf-with-ul:after{
    border-top-color: #333;
  }
  .toggle i.fa.fa-bars,.toggle i.fa.fa-times {
    float: right;
    color: black;
  }
  .menubar .nav ul{
    width:100%;
    margin-top:0;
  }
  .menubar .nav ul li,
  .menubar.scrolled .main-navigation li{
    border-top:1px #303030 solid;
    display:block;
    text-align:left;
    float:none;
    width: 18rem;
    padding: 5px;
  }
  .nav ul li a{
    padding:5px 10px;
    display:block;
    color:#ffffff;
    letter-spacing: 1px;
  }
  .nav ul li a:hover{
    color:#ff8a00;
  }
  .nav ul li ul,
  .nav ul li ul ul{
    display:block !important;
    padding-left: 0px;
  }
  .nav ul li ul li a:before{
    content:"\00BB \00a0";
  }
  .nav ul li ul li a{
  padding-left:20px !important;
  }
  .nav ul li ul li ul li a{
    padding-left:30px !important;
  }
  .main-navigation ul ul{
    position: static;
    width: 100%;
    box-shadow: none;
  }
  .main-navigation li.current_page_item  {
    border:none;
  }
  .main-navigation .current_page_item > a, .main-navigation .current-menu-item > a {
    color: #fff;
  }
  #calender .calender_content {
  overflow: scroll;
  }
}
@media screen and (max-width: 360px){
  .main-heading {
    font-size: 27px;
  }
  .small-heading {
    font-size: 27px;
  }
}
